﻿
@media only screen and (max-width: 1024px) {


}
@media only screen and (max-width: 820px) {

	
	}
@media only screen and (max-width: 768px) {


}
@media only screen and (max-width: 480px) {




}
@media only screen and (max-width: 480px) {


}


@media only screen and (max-width: 420px) {



}
@media only screen and (max-width: 340px) {


}
@media only screen and (max-width: 300px) {


}
@media only screen and (max-width: 290px) {
	
 
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 321px) {

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	


}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

.Main { width: 91% !important;}
.Navigation li {   padding: 5px 7px 6px 6px;}
.ScrollbarClose { background-size: 100% 100%;     height: 20px;   width: 20px;    }

}